## dreampie 1.1

=== debian/changelog ===
dreampie (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 17 Jul 2010 15:02:47 +0200

dreampie (1.0.3-2) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.
  * debian/rules:
    - Do not try to byte-compile python3 files (Closes: #588057).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 07 Jul 2010 09:48:31 +0200

dreampie (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - Fix error launching /usr/bin/X11/dreampie (Closes: #573529).
  * Switch to format 3.0 (quilt).
  * debian/copyright:
    - Remove obsolete copyright information.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 23 Jun 2010 07:11:03 +0000

dreampie (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Mention new copyright holders.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 10 Mar 2010 17:57:19 +0100

dreampie (1.0-1) unstable; urgency=low

  * Initial release (Closes: #571041).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 23 Feb 2010 22:31:32 +0100
