=== debian/control ===
Source: dreampie
Section: python
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.5), python-support
Standards-Version: 3.9.0
XS-Python-Version: >= 2.5
Homepage: http://dreampie.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/dreampie/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/dreampie/trunk/

Package: dreampie
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gtksourceview2, python-glade2
Suggests: jython, ironpython
Description: advanced graphical interactive Python shell
 This Python shell permits to work in a more productive way with Python
 interpreter providing features not yet implemented in standard Python IDE:
  * automatic completion of attributes and file names
  * display of function arguments and documentation
  * result history to execute a given code at a later time
  * history dump on HTML files for future reference
  * support for Python 2.5, Python 2.6, Python 3.1, Jython 2.5, IronPython 2.6
