=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/dreampie --install-scripts=/usr/share/dreampie

override_dh_pysupport:
	dh_pysupport -X py3
