## dreampie 1.1.1

=== debian/changelog ===
dreampie (1.1.1-2) unstable; urgency=low

  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Fix typo in the long description.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Convert to DEP5 format.
  * debian/rules:
    - Delete build directory during clean phase (Closes: #671165).
  * debian/watch:
    - Update watch file.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 May 2012 02:02:37 +0200

dreampie (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/copyright:
    - Update copyright years.
  * debian/rules:
    - Delete unused .egg-info file.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 21 Mar 2011 22:45:06 +0100
