=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -fr build
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/dreampie --install-scripts=/usr/share/dreampie
	find debian/dreampie -name "*.egg-info" -delete

override_dh_python2:
	dh_python2 -X .*/subp-py3
