=== debian/watch ===
version=3
https://launchpad.net/dreampie/+download .*/dreampie-([0-9\.]+).tar.gz
