## dreampie 1.2.1

=== debian/changelog ===
dreampie (1.2.1-2) unstable; urgency=low

  * Changed maintainer to myself (Closes: #755294).

 -- Caitlin Matos <caitlin.matos@zoho.com>  Sun, 20 Jul 2014 17:33:41 -0400

dreampie (1.2.1-1) unstable; urgency=low

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control:
    - Bump X-Python-Version field to >= 2.6.
    - Update Homepage field to the new location.
    - Bump Standards-Version to 3.9.5.
  * debian/copyright:
    - Update copyright information.
  * debian/docs:
    - Rename README to README.md, following upstream change.
  * debian/rules:
    - Clean spurious directories created at build time.
  * debian/watch:
    - Point to GitHub portal.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Apr 2014 21:22:49 +0200
