=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: dreampie
 Section: python
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Caitlin Matos <caitlin.matos@zoho.com> 
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-11~)
-Standards-Version: 3.9.3
-X-Python-Version: >= 2.5
-Homepage: http://dreampie.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/dreampie/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/dreampie/trunk/
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
+Homepage: http://www.dreampie.org/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/dreampie/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/dreampie/trunk/
 
 Package: dreampie
 Architecture: all
