=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 	dh $@ --with python2
 
 override_dh_auto_clean:
-	rm -fr build
 	dh_auto_clean
+	rm -fr build dreampielib/data/subp-py*
 
 override_dh_auto_install:
 	dh_auto_install -- --install-lib=/usr/share/dreampie --install-scripts=/usr/share/dreampie
