=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dreampie-$1\.tar\.gz/ \
  https://github.com/noamraph/dreampie/tags .*/v?(\d\S*)\.tar\.gz
